Subject: Ticket Assigned - missing item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 14:24:04 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item sadia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sadia Bot:  Hi Sadia ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hello, my name is Ahmed , how can i help you ?  Agent:  Are you still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sadia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7419745775 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  +97335527595 Bot:  Please wait while we transfer you to an agent Customer:  Ok waiting Agent:  Hi Sadia, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding refund queries. Customer:  No actually this time I have some query regarding my order Customer:  I payed for my order from my credit which I received from refund Agent:  Kindly share us with the order id in order to assist you better Customer:  My order was shipped earlier yesterday but I hasn't received it yet Customer:  7419745775 Customer:  The track option is not showing any track for this order Customer:  IMAGE Customer:  This is the status shown Customer:  Now how to track my order when will I receive it because there is no track to my order here Agent:  May I request you to please stay on hold while I retrieve the information. Customer:  Yes please I'm waiting Agent:  We would like to inform you that Standard Shipping orders usually takes 2 - 4 business days for the delivery.   Agent:  Our courier partner will contact you on +97335527595 to arrange a time for delivery soon. Customer:  Yes I know this but usually I'm getting my delivery the very next day Customer:  But this time I didn't Customer:  The problem is that its not showing the track of my irder Customer:  Order* Customer:  Why is that so? Customer:  Why there is no track found for my order? Agent:  We would like to inform you that currently your order is with SMSA tracking service that's why you are not able to track your order on LMG website. Customer:  What is SMSA & LMG? Customer:  Because this is the first time happening that my track status is not shown Customer:  So I'm worried about my order Agent:  Please be assured that your order will be delivered in 2 - 4 business days. We request you to please allow us some time for the delivery to happen. Agent:  It was a pleasure to assist you. Thank you for contacting us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sadia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7422220131 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Sadia, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding refund queries. Agent:  I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sadia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7422220131 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Sadia, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding refund queries. Customer:  No this time I'm having query related to my order Customer:  I ordered on 15th Decemeber Customer:  But till now its not received Customer:  Showing the same status since 16th Dec that its processing & reached at the courier facility Customer:  Please update me till when will I receive it Customer:  As its been a week now that I'm waiting Customer:  ?? Customer:  My order number is 7422220131 Agent:  May I request you to please stay on hold while I retrieve the information. Agent:  We request you to please confirm us your registered mobile number. Agent:  We can see that the delivery of this order has taken longer than our normal delivery time, and We are really very sorry for this delay. We know that you’ve been waiting for it. It should be with you soon. Agent:  Please be assured that we have informed the courier team to deliver the shipment on priority Agent:  It was a pleasure to assist you. Thank you for contacting us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sadia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7422220131 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Yes Customer:  I ordered on 15th Decemeber But till now its not received Showing the same status since 16th Dec that its processing & reached at the courier facility Please update me till when will I receive it As its been more than 2 weeks now that I'm waiting ?? My order number is 7422220131 Customer:  I've to leave for somewhere so I need my order this week only Customer:  Kindly tell me will I receive it or not Customer:  Or else cancel it & refund my money Agent:  please hold while checking regarding to the order number Customer:  ?? Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Ok thank u Customer:  Looking forward to hear from ur team Agent:  we will contact you through the registered email Customer:  And hopefulling receiving my order as early as possible Customer:  Alright Agent:  we will do our best to deliver your order Customer:  Thank u Agent:  do you have any other query i can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sadia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7422220131 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ? Agent:  Hi Sadia, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  I ordered on 15th Decemeber But till now its not received Showing the same status since 16th Dec that its processing & reached at the courier facility Please update me till when will I receive it As its been almost 3 weeks now since I'm waiting ?? My order number is 7422220131 Customer:  I'm complaining every other day Customer:  I just get mails from u that we are on it , we're sorting it out and saying to wait Customer:  For how long should I wait for this order? Customer:  Every time the same response from ur side Customer:  Where should I actually contact or go for this issue Customer:  Kindly please tell me because I complaint u here several time then through mails as well Agent:  Please allow me to check it for you.  Customer:  Now where else I should contact to get the actual update to my order Customer:  Yes please check Agent:  We sincerely apologies for the delay Agent:  please confirm the mobile number is +97335527595 / Agent:  Is this number correct ? Customer:  Yes this is correct number Agent:  Please allow me some time to work on the issue. Agent:  So that order can be delivered on priority. Customer:  What's the reason behind too much delay? Customer:  When will u update me Customer:  ? Agent:  We need to forward the issue to the courier as the order is now with courier facility. Agent:  I will update you with in 24-48 hours. Customer:  So u people should take updates from courier facility why they have not delivered it yet Agent:  Is there anything else I can help ? Customer:  Also I've been complaining since long Agent:  We apologies for that delay. Agent:  Please be assured we will solve the issue soon. Customer:  But till yet no one actually took update from courier person Agent:  Please be on hold. Customer:  Please make sure to update me and tell them to deliver  me as soon as possible Customer:  As I'll be leaving for some where next week Customer:  And I need my order this week only Customer:  Otherwise its useless for me Agent:  I can see your case is already with us Agent:  and our team member has already forward the concern to the courier Agent:  Courier will contact you soon. Customer:  Yes its been a long time but still order not received Customer:  Hope so Agent:  It will be delivered . Customer:  Looking forward to receive my order Agent:  As we have already forwarded the case. Customer:  Tell them to deliver it soon Agent:  We will do our best to make the delivery soon. Agent:  Is there anything else I can help ? Customer:  Or ask if there is any problem with delivery Customer:  No thank you Agent:  Welcome. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sadia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7422220131 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:06 PM, 14th Jan                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           06:08 PM, 14th Jan                     sadia                    I received my order after almost a month on Tuesday           06:10 PM, 14th Jan                     sadia                    My order# 7422220131           06:10 PM, 14th Jan                     sadia                    But one product is missing inside it           06:10 PM, 14th Jan                     sadia                    I emailed as well for this but none of the member replied to me           06:10 PM, 14th Jan                     sadia                    Also I paid partially by my credit & partially by cash           06:11 PM, 14th Jan                     sadia                    I want the refund money for the product which I didn't receive           06:11 PM, 14th Jan                     sadia                             06:12 PM, 14th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           06:12 PM, 14th Jan                     sadia                    These were the 3 products but I received only 2           06:12 PM, 14th Jan                     sadia                             06:12 PM, 14th Jan                     sadia                    This is the service u provide to ur customers           06:13 PM, 14th Jan                     sadia                    Firstly the order came too late and then the missing product           06:13 PM, 14th Jan                   Yahya                   We would like to inform you that as we can see that your order has been delivered completely on 1/12/21 4:30 PM kindly check the order again           06:15 PM, 14th Jan                     sadia                    Yes I've received the order but one product is missing inside           06:16 PM, 14th Jan                   Yahya                   Are you still with us???           06:17 PM, 14th Jan                     sadia                    Yes           06:17 PM, 14th Jan                     sadia                    Please look into the pictures I send u           06:17 PM, 14th Jan                     sadia                    One product is missing from my order           06:17 PM, 14th Jan                     sadia                    I've complaint on email           06:18 PM, 14th Jan                     sadia                    As well           06:18 PM, 14th Jan                     sadia                    But no reply from ur side           06:18 PM, 14th Jan                   Yahya                   kindly provide us the full name of the missing item           06:19 PM, 14th Jan                     sadia                    Iconic Printed Maxi A-line Dress with V-neck and Bell sleeves           06:20 PM, 14th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           06:20 PM, 14th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           06:21 PM, 14th Jan                     sadia                    Yes please sort it out as soon as possible and tell the concerned team to solve my issue           06:21 PM, 14th Jan                   Yahya                   we will do the needful           06:23 PM, 14th Jan                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:23 PM, 14th Jan                     sadia                    Thank u           06:23 PM, 14th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1987345